Зависимость libqt3-devel

libqt3-devel-3.3.8d-alt5.M70T.1
О пакете: Header files and libraries for developing apps which will use Qt3
  • Назад
  • 1
  • Следующая
Наверх